Bug 65969 - /usr/ports/sysutils/virtualmin: some files lack the "x" attribute
/usr/ports/sysutils/virtualmin: some files lack the "x" attribute
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Jimmy Olgeni
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-25 22:40 UTC by lapo
Modified: 2004-05-01 17:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lapo 2004-04-25 22:40:20 UTC
Some files are installed without the "x" attribute, and at runtime Webmin whines about it.
Examples:
/usr/local/lib/webmin/virtual-server/check.cgi
/usr/local/lib/webmin/virtual-server/all_webmin.cgi

See also: http://www.swelltech.com/roundup/support/issue15

Fix: 

sudo chmod +x /usr/local/lib/webmin/virtual-server/check.cgi
How-To-Repeat: Visit page https://host:10000/virtual-server/check.cgi after a fresh install
Comment 1 Simon L. B. Nielsen freebsd_committer 2004-04-25 22:46:10 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Reassign misfiled PR.
Comment 2 Mark Linimon freebsd_committer 2004-04-26 16:58:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->olgeni

Over to maintainer.
Comment 3 Jimmy Olgeni freebsd_committer 2004-05-01 17:35:21 UTC
State Changed
From-To: open->closed

Fixed (and upgraded), thanks!